action = Handling
autointext = Automatisk signere inn?
datein = Returneringsdato
dateout = Utstemplingsdato
edit = Rediger
help = Hjelp
location = Sted
notes = Notater
outboard = Status arbeidstaker
outdetails = Detaljer
outedit = Rediger
outedittitle = Rediger registrering
outnotes = Notater
outsignin = Signere inn
personsname = Arbeidstakers navn
signin = Signere inn
signout = Stemple ut
so_success = Du har blitt signert ut.
statcallsonly = Opptatt - Kun telefoner
statmeeting = Møte
statnocalls = Opptatt - Ingen telefoner
statout = Ute av kontoret
statusheader = Status
statvacation = På ferie
suclass = Angi
suname = Lagre
suvalue = Lagre
timein = Returneringstid
timeout = Utstemplingstid
updateentry = Oppdater din status
userisin = Inne
userisout = Ute
